Subject: PPP over SONET with Virtual Concatenation - Working Group Last Call

From: Karl Fox <[email-masked]>
Date: Thu, 12 Apr 2001 15:34:30 -0400

This is last call.  I will advise the area directors that we want to take 
"Extending PPP over SONET/SDH, with virtual concatenation, high order and 
low order payloads" (draft-ietf-pppext-posvcholo-03.txt) to Proposed 
Standard on April 27 unless there is substantive comment raised on the list.

Karl Fox <[email-masked]>
Key fingerprint = 4159 B4AD 339D 4E2A 255F  9CC4 9DA9 CB4B B16D E2B1